<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<h1 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'toolbox' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
		<div class="comentarii">
			<?php if ( comments_open() ) : ?>
			<a href="<?php comments_link(); ?>" title="<?php comments_number('No Comments', '1 Comment', '% Comments'); ?>"><?php comments_number('0', '1', '%'); ?></a>
			<?php endif; ?> 
		</div>	
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php the_content(); ?>
		<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'toolbox' ), 'after' => '</div>' ) ); ?>
	</div><!-- .entry-content -->
	
	<footer class="entry-footer">
		<div class="entry-footer-info">
			<?php edit_post_link( __( 'Edit', 'toolbox' ), '<span class="edit-link">', '</span>' ); ?>
		</div>
	</footer><!-- #entry-footer -->
</article><!-- #post-<?php the_ID(); ?> -->
