<?php load_theme_textdomain( 'wpbias', TEMPLATEPATH . '/languages' );
	$locale = get_locale();
	$locale_file = TEMPLATEPATH . "/languages/$locale.php";
	if ( is_readable( $locale_file ) )
		require_once( $locale_file );

/**
 * Sets the content width. Change it if you change the post width.
 */
	if ( ! isset( $content_width ) )
		$content_width = 730; /* pixels */

/**
 * Add default posts and comments RSS feed links to head
 */
	add_theme_support( 'automatic-feed-links' );

/**
 * Add support for the Aside and Gallery Post Formats
 */
	add_theme_support( 'post-formats', array( 'aside', 'gallery' ) );


/**
 * Register widgetized area and update sidebar with default widgets
 */
	function toolbox_widgets_init() {
		register_sidebar( array (
			'name' => __( 'Sidebar', 'wpbias' ),
			'id' => 'sidebar-1',
			'before_widget' => '<aside id="%1$s" class="widget %2$s">',
			'after_widget' => "</aside>",
			'before_title' => '<h1 class="widget-title">',
			'after_title' => '</h1>',
		) );	
	}
	add_action( 'init', 'toolbox_widgets_init' );
?>