<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<h1 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'toolbox' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
		<div class="comentarii">
			<?php if ( comments_open() ) : ?>
			<a href="<?php comments_link(); ?>" title="<?php comments_number('No Comments', '1 Comment', '% Comments'); ?>"><?php comments_number('0', '1', '%'); ?></a>
			<?php endif; ?> 
		</div>

		<?php if ( 'post' == $post->post_type ) : ?>
		<div class="entry-meta">
			<?php
				printf( __( '<time class="entry-date" datetime="%2$s" pubdate>%3$s</time>', 'toolbox' ),
					get_permalink(),
					get_the_date( 'c' ),
					get_the_date()
				);
			?> 
		</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	<?php if ( is_search() ) : // Only display Excerpts for search pages ?>
	<div class="entry-summary">
		<?php the_excerpt( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'toolbox' ) ); ?>
	</div><!-- .entry-summary -->
	<?php else : ?>
	<div class="entry-content">
		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'toolbox' ) ); ?>
		<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( '*pages:', 'toolbox' ), 'after' => '</div>' ) ); ?>
	</div><!-- .entry-content -->
	<?php endif; ?>

	<footer class="entry-footer">
		<div class="entry-footer-info">
			<span class="cat-links"><span class="entry-utility-prep entry-utility-prep-cat-links"><?php _e( 'Posted in ', 'toolbox' ); ?></span><?php the_category( ', ', 'multiple' ); ?></span>
			<?php the_tags( '<span class="sep">|</span> <span class="tag-links"> Tags:</span> ', ', ', '<span class="sep"></span>' ); ?>
			<?php edit_post_link( 'Edit', '<span class="sep">|</span> <span class="edit-link">', '</span>' ); ?>
		</div>
	</footer><!-- #entry-footer -->

</article><!-- #post-<?php the_ID(); ?> -->
